Digital Social Survey - Mobile Application - HOLD - Bug #483

Alignment issue in "Add" Screen.
23/05/2024 05:07 PM - prathyusha Ramisetti

Status: Closed Start date: 23/05/2024
Priority: Normal Due date:
Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:
Description
Alignment issue in "Add" Screen.
Not displaying the complete text entered by user.
History
#1 - 23/05/2024 04:37 AM - prathyusha Ramisetti
- File k.JPEG added
#2 - 24/05/2024 12:45 AM - Kalyan Derangula

Alignment issue Fixed
#3 - 24/05/2024 12:46 AM - Kalyan Derangula
- Status changed from New to Ready for Prod
#4 - 28/05/2024 12:21 AM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed
Issue fixed
Files
a.JPEG 79.8 KB 23/05/2024 prathyusha Ramisetti
b.JPEG 77.9 KB 23/05/2024 prathyusha Ramisetti
c.JPEG 76.1 KB 23/05/2024 prathyusha Ramisetti
d.JPEG 94.5 KB 23/05/2024 prathyusha Ramisetti
e.JPEG 82.1 KB 23/05/2024 prathyusha Ramisetti
f.JPEG 80.7 KB 23/05/2024 prathyusha Ramisetti
g.JPEG 86.4 KB 23/05/2024 prathyusha Ramisetti
h.JPEG 80.5 KB 23/05/2024 prathyusha Ramisetti
i.JPEG 85.9 KB 23/05/2024 prathyusha Ramisetti
j<JPEG 84.4 KB 23/05/2024 prathyusha Ramisetti
k. JPEG 81.6 KB 23/05/2024 prathyusha Ramisetti

02/07/2025

1/1



http://www.tcpdf.org

